<div class="container mb-5">
  <div class="row d-flex">
    <div class="col-sm-6 col-md-7 mt-5 order-2 order-sm-1">
      <app-working-projects [projects]="activeProjects" [currentEmployee]="employee?.value"></app-working-projects>
    </div>

    <div class="col-sm-6 col-md-5 mt-5 order-1 order-sm-2">
      <app-employee-details [loggedUser]="manager" [currentEmployee]="employee?.value" (onEdit)="onEditEmployee()"></app-employee-details>
    </div>
  </div>
</div>
